Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetInt Method (String)

Returns an integer key value.

public int GetInt(
string key
);

#### Parameters

key
  Configuration key.

#### Implements

IConfig.GetInt

#### Exceptions

Exception Type | Condition
--- | ---
Exception | No key was found.

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetInt Overload List